<metaList>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>8.0</version>
    <locale></locale>
    <url>HPE-803.0.0.12.5.0.18-Nov2025-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>8.0.3</version>
    <locale></locale>
    <url>HPE-803.0.0.12.5.0.18-Nov2025-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>8.0.0</version>
    <locale></locale>
    <url>HPE-803.0.0.12.5.0.18-Nov2025-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>8.0.2</version>
    <locale></locale>
    <url>HPE-803.0.0.12.5.0.18-Nov2025-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
</metaList>
